t.downgrade(1)

NAME
t.downgrade - Downgrades the version of a space time dataset (TGRASS DB).

KEYWORDS
temporal, metadata, time

SYNOPSIS
t.downgrade
t.downgrade --help
t.downgrade [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

DESCRIPTION
This module downgrades the TGIS DB version. At time it only downgrades TGIS DB from version 3 (after introducing band reference support ("image collections"), see PR #63) to version 3 (with band reference support).

EXAMPLE

t.downgrade

SEE ALSO
t.info

AUTHORS
Martin Landa, Markus Neteler, Markus Metz

SOURCE CODE

Available at: t.downgrade source code (history)

Accessed: Wednesday Jun 11 21:30:23 2025

Main index | Temporal index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 7.8.8 Reference Manual